Image::ExifTool::WriteRIFF(3pm)

NAME
Image::ExifTool::WriteRIFF.pl - Write RIFF-format files

SYNOPSIS
This file is autoloaded by Image::ExifTool::RIFF.

DESCRIPTION
This file contains routines to write metadata to RIFF-format files.

NOTES
Currently writes only WebP files.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<https://developers.google.com/speed/webp/docs/riff_container>

SEE ALSO
Image::ExifTool::Photoshop(3pm), Image::ExifTool(3pm)